Subject: Re : About the like-unix command "more"
From: [email-masked] (Oleg Lodygens)

10 Jul 1998 14:45:35 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; CHARSET=US-ASCII
Content-Transfer-Encoding: 8bit
To: [email-masked]
Cc: [email-masked]
X-Unparseable-Date: Fri, 10 Jul 1998 10:21:23 +0200 (Heure d'été Paris Madrid)

Hi Diminique,
I solved that problem with an alias:
      alias more="more.com /E"
I put that line in my .bashrc file and everything is
now fine...

Enjoy,
Oleg.

On Thu, 09 Jul 1998 10:39:42 +0200 CRETEL Dominique 
<[email-masked]> wrote:

> Hi all,
> 
> First, is there any body who can tell me where I can find the like-unix
> command "more"?
> On bash cygwin32, we don't have it and it's very difficult to look at a
> big output file.
> 
> Second, I use bash cygwin32 on a NT platform and also on Win95. Does any
> body can tell me how to configure (like on NT) the command shell window
> such as we get a vertical scrolling bar on it (not in the properties!)?
> 
> Thanks for all,
> D. Cretel
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

(-: Oleg Lodygensky :-)
    LAL IN2P3 CNRS
    UPS - BAT 200
    91405 Orsay
    France
    tel: +33 1 64  46 84 36
    email: [email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".